Bug 43743 - FORMATTING: Double shadows when using a drawing/graphics style on a shape
Summary: FORMATTING: Double shadows when using a drawing/graphics style on a shape
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: ImpressDraw-Styles
  Show dependency treegraph
 
Reported: 2011-12-12 03:34 UTC by t.guilbert17
Modified: 2022-02-08 03:49 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
an example with two diapos (49.22 KB, application/vnd.oasis.opendocument.presentation)
2011-12-12 03:34 UTC, t.guilbert17
Details

Note You need to log in before you can comment on or make changes to this bug.
Description t.guilbert17 2011-12-12 03:34:11 UTC
Created attachment 54356 [details]
an example with two diapos

Problem description: 
When we use a personnalized style with the option shade activated and we apply this style on a form, we get shade twice.

Steps to reproduce:
1. .... create a new style with option shade activated
2. .... apply this style on a form


Current behavior:
We get shade twice !

Expected behavior:

Platform (if different from the browser): windows 7
Comment 1 sasha.libreoffice 2012-04-28 08:45:33 UTC
Thanks for bugreport
reproduced in 3.3.4 and 3.5.2 on Fedora 64 bit and Windows 7 32 bit
Changing version to 3.3.4 as most early reproducible

What is interesting: msOffice 2007 opens this file with one shadow
Comment 2 Lhetre 2012-11-18 00:27:23 UTC
Same problem with LibreOffice 3.6.3.2 under Windows XP SP2 : shadows are double BUT ONLY for rectangular forms. All other forms have a unique shadow with half thickness.
Comment 3 QA Administrators 2015-01-05 17:51:18 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-01-22 13:28:45 UTC
Still showing double-shadow.

Win 7 Pro 64-bit Version: 4.5.0.0.alpha0+
Build ID: 07e84cae983c08afdba03018413a19d01abb3006
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-01-19_06:15:38
Comment 5 Attila Kiss 2015-02-09 10:09:02 UTC
Reproduced in Draw and Impress.
LibreOffice 4.1.6.2, Build: 410m0(Build:2), openSUSE 13.1
Comment 6 QA Administrators 2016-02-21 08:35:10 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2017-03-06 15:09:35 UTC Comment hidden (obsolete)
Comment 8 Thomas Lendo 2018-10-25 23:45:55 UTC
Still reproducible.

Version: 6.2.0.0.alpha1+
Build ID: 0378bfcea51ff0f379d0954aa6740f1829909dc3
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
Locale: de-DE (de_DE.UTF-8); Calc: threaded
Comment 9 QA Administrators 2019-10-26 02:10:45 UTC Comment hidden (obsolete)
Comment 10 Timur 2020-02-08 16:12:31 UTC
Repro 7.0+.
Note: we may turn off one shadow with Format-Shadow or toolbar icon.
Comment 11 QA Administrators 2022-02-08 03:49:34 UTC
Dear t.guilbert17,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug